You can skip this in seconds

Click here to continue

Entity Developer Express 4.40

What's Required in Version 4.40 of Entity Developer Express

.NET Framework 3.5 Service Pack 1

What's New in Version 4.40 of Entity Developer Express

The new version supports Visual Studio 11 Beta.

Look for Similar Items by Category

Feedback

Popular Downloads